impossible d'installer zotero connector sur firefox

Bonjour

Je viens d'installer zotero sur un nouveau PC (windows 8.1) . En voulant installer le connecteur sur firefox, j'ai un message d'erreur : "le module complementaire n'a pu être installé car il est corrompu"

J'ai mis à jour Firefox (v38.0.1), et meme histoire.

Merci de votre aide

AG
  • Firefox 38 is ancient. You'll want to install the latest version of Firefox, currently 57.
  • Oups, je viens de vérifier, effectivement. Firefox prétendait être à jour....
    ça marche nickel ! Merci
Sign In or Register to comment.